<p>Bonjour.</p>

<p>Une demande de création de compte a été effectuée sur notre site web.</p>

<p>Cette demande a été faite pour l'utilisateur {{ user }}.</p>

<a href="https://{{ site.domain }}{% url 'registration_activate' activation_key %}">Pour activer ce compte, veillez suivez ce lien.</a>

<p>Meilleurs salutations.<br />
  ––––––––<br />
  L'équipe d'organisation de <a href="https://{{ site.domain }}">Libre et Vous</a></p>
